<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="selvi.css">

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <!-- Fontawesome css -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
</head>
<body>
    <div class="header">
        <div class="container">
            <div class="navbar header-navbar">
                <ul>
                    <li><a href="#about">About</a></li>
                    <li><a href="#portfolio">Portfolio</a></li>
                </ul>
            </div>

        </div>
        <div class="header-img" id="about">
            <img src="./selvi-img//image-9.jpg" class="header-img">
        </div>
        <div class="card-profile">
            <!-- <div class="card-img"> -->
                <img src="./selvi-img/foto.png">
            <!-- </div> -->
            <div class="card-content">
                <h4>Selviany</h4>
                <p>Front End Developer</p>
                <hr>
                <table>
                    <tr>
                        <td>Address</td>
                        <td>:</td>
                        <td>Jl. Manunggal 31 No. 100</td>
                    </tr>
                    <tr>
                        <td>Email</td>
                        <td>:</td>
                        <td>shelvy.any@gmail.com</td>
                    </tr>
                    <tr>
                        <td>Phone</td>
                        <td>:</td>
                        <td>+62852 -4647-1211</td>
                    </tr>
                </table>
                <div class="sosmed-contact">
                    <a  href="https://www.twitter.com/shelviany31" class="sosmed twitter">
                        <div class="fab fa-twitter"></div>
                    </a>
                    <a href="https://www.instagram.com/selviany31" class="sosmed insta">
                        <div  class="fab fa-instagram"></div>
                    </a>
                    <a href="https://www.linkedin.com/in/selviany-s-810714155/" class="sosmed linkedin">
                        <div  class="fab fa-linkedin-in"></div>
                    </a>
                </div>
                
                    <a href="https://drive.google.com/file/d/16-NTsqkEj6br2zGcTxzYCs6ThppPUuMl/view?usp=sharing" target="_blank">Resume</a>
                
            </div>
            <div class="summary">
                <h5>Summary</h5>
                <hr>
                <p>Informatics Engineering graduate and passionate about front end programming. Quick-learner and interested to learning new things.</p>
            </div>
        </div>
    </div>

    <div class="content">
        <div class="container">
            <div class="portfolio" id=portfolio>
                <h3>>>>>> Portfolio <<<<<</h3>
                <div class="card-wrapper">
                    
                    <div class="card-design">
                        <div class="card-icon">
                            <span class="fas fa-laptop-code fa-7x"></span>
                        </div>
                        <div class="card-title">
                            <h5>Front End Programming</h5>
                            <p>I have started coding since university. I have been interested in FrontEnd Programming for about a year ago and joined online courses such as dicoding</p>
                            <!-- <div class="btn"> -->
                                <a href="https://selviany31.github.io" target="_blank">Portfolio</a>
                            <!-- </div> -->
                        </div>
                        <div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- <div class="modal-container" id="modal-container">
        <div class="modal">
            <h1>Portfolio</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit vero repellendus temporibus iste, inventore modi assumenda nostrum dolorum exercitationem quis soluta eaque sunt in porro? Maxime delectus pariatur accusantium nihil!</p>
            <button id="close"></button>
        </div>
    </div> -->

    

    <div class="footer">
        <div class="container">
            <p>&copy; Copyright @2021</p>
        </div>
    </div>

    <!-- Fontawesome JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/js/all.min.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <!-- <script>
        const open = document.getElementById('open');
        const modal_container =  document.getElementById('modal-container');
        const close = document.getElementById('close');

        open.addEventListener('click', () => {
            modal_container.classList.add('show');
        });

        close.addEventListener('click', () => {
            modal_container.classList.remove('show');
        });
    </script> -->

</body>
</html>